package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmcabrepdestruirarmas;
import com.qsoft.rs.sincoar.dto.TarmcabrepdestruirarmasDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmcabrepdestruirarmasMapper {

    TarmcabrepdestruirarmasMapper INSTANCE = Mappers.getMapper(TarmcabrepdestruirarmasMapper.class);

    Tarmcabrepdestruirarmas getEntidad(TarmcabrepdestruirarmasDTO tarmcabrepdestruirarmas);

    TarmcabrepdestruirarmasDTO getDto(Tarmcabrepdestruirarmas tarmcabrepdestruirarmas);

}